﻿body {
	background-image:url('../images/layout-elements/background-body-repeater.gif');
	background-repeat:repeat-x;	
	background-color:#858585;
	margin:0px;
	padding:0px;
}
.container {
	margin:auto;
	width:1044px;
	margin-top:16px;
	padding-top:0px;
}
.table-header {
	width:1044px; 
	height:366px;
	background-image:url('images/hero-images/hero-image.jpg');
	vertical-align:top;
}
.header-flash {
	vertical-align:top;
}
.flash-container-header {
	width:1044px; 
	height:366px;	
}
.flash-peice {
	width:1044px; 
	height:366px;
}
.table-content{
	width:1044px;
	background-image:url('../images/layout-elements/background-content-repeater.png');
	background-repeat:repeat-y;
}
.content {
	width:1044px; 
	padding:20px;
	margin:0px;
}
.top-content {
	padding:0px;
	margin:0px 0px 0px 25px;
	width:957px;
}
.top-content-top {
	margin:0px;
	padding:10px 0px 0px 0px;
}
.middle-content-top {
	margin:0px;
	padding:0px;
	background-image:url('../images/layout-elements/middle-content-top-repeater.png');
	background-repeat:repeat-y;
}
.middle-content-top img {
	float:right;
	vertical-align:top;
	padding:20px 25px 15px 15px;	
}
.bottom-content {
	padding:0px;
	margin:0px 0px 0px 25px;
	width:957px;
}
.content-bottom-content {
	height:148px;
	vertical-align:top;
}
.flash-content {
	height:148px;
	vertical-align:top;
}
.footer td{
	padding:0px;
	margin:40px 0px 0px 25px;
	width:957px;
	vertical-align:top;
}

.container-navigation {
	padding:0px 0px 0px 45px;
}
.navigation {
	height:46px;
	background-image:url('../images/layout-elements/button-light.png');
	background-repeat:no-repeat;
	width:150px;
	text-align:center;
	padding:0px 1px 0px 0px;
}
.navigation a {
	color:#ffffff;
	text-decoration:none;
	display:block;
}
.navigation:hover {
	width:150px;
	height:46px;
	text-align:center;
	background-image:url('../images/layout-elements/button-dark.png');
	background-repeat:no-repeat;
}
.navigation a:hover {
	color:#f4173b;
	text-decoration:none;
}
.navigation-position {
	position:absolute;
	top:320px;
	left:45px;
	z-index:100;
}

h1 {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin-left:30px;
}
h2 {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-left:30px;	
}
p {
	color:#000000;
	font-family:"Century Gothic";
	font-size:12px;
	margin:15px 0px 5px 30px;	
}
li {
	color:#000000;
	font-family:"Century Gothic";
	font-size:12px;
	margin:10px 0px 0px 30px;	
}
.footer p {
	padding:10px;
	margin:0px;
	color:gray;
	font-size:small;
	vertical-align:top;	
}
.footer a {
	text-decoration:none;
	color:gray;	
}
.footer a:hover {
	text-decoration:none;
	color:#f4173b;
}
legend {
	font-family:"Century Gothic";
	font-size:14px;
}
a:hover {
	color:#fff;
}
a:visited {
	color:#000000;
}
/* CSS for Forms */	
fieldset {
	background-color:transparent;
	margin:0 0 1.5em 0;
	padding:0px;
	float:left;
	clear:left;
	width:100%;
	border:0px;
}
fieldset ol {
	padding:1em 1em 0 1em;
	list-style:none;	
}
fieldset li {
	padding-bottom:1em;
	float:left;
	clear:left;
	width:100%;
}
/* Submit Button */
.submit {
	width:auto;
	border:1px #fff solid;
	background:transparent;
	margin-left:60px;
}
legend {
	margin-left: 15px;
	color:#fff;
	font-weight:bold;
	padding:0;
}
label {
	display:block;
	float:left;
	width:10em;
	margin-right:1em;
}
/* This is the CSS for required fields */

em {
	display:block;
	color:#060;
	font-size:85%;
	font-style:normal;
	text-transform:uppercase;
}
/* This is the CSS for input fields */
textarea {
	width:300px;
	height:100px;
}
input.text {
	width:300px;
}
